/*
font-family: quasimoda, sans-serif;

font-weight: 400;

font-style: normal;

font-family: eb-garamond, serif;

*/

/* all */
#main_lp {
	width: 1200px;
	margin: 0 auto 30px;
	font-feature-settings: "palt";
	font-size: 13px;
	line-height: 1.846;
	padding-top: 50px;
	background-color: #a59f9d;
	color: #ffffff;
	text-align: center;
}

#main_lp img {
	width: 100%;
}

#main_lp p.sImg, #main_lp p.mImg {
	border: 4px solid #ffffff;
	box-sizing: border-box;
	display: block;
}

#main_lp .mainTtl h2 {
	font-family: eb-garamond, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 60px;
	line-height: 1;
	letter-spacing: 0.18em;
}

section.sec {
	width: 956px;
	margin: 70px auto 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

section.sec div.imgBox, section.sec div.imgBox p.mImg {
	width: 458px;
}

section.sec div.itemBox {
	width: 446px;
}

section.sec div.itemBox .imgs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 52px;
}

section.sec div.itemBox .imgs p {
	width: 208px;
	height: 308px;
}

section.sec .itemBox .txtBox {
	margin-top: 42px;
}

#main_lp .itemBox h3.ttl {
	font-family: "游明朝体", YuMincho, "游明朝 Medium", "Yu Mincho", "メイリオ", serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.2em;
}

#main_lp .itemBox p.txt {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic", "メイリオ", sans-serif;
	margin-top: 22px;
	letter-spacing: 0.1em;
}

#main_lp .itemBox p.credit {
	font-family: quasimoda, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 1;
	text-decoration: underline;
	margin-top: 24px;
	letter-spacing: 0.1em;
}

/* section01 */
section.sec._01 .itemBox .imgs p.sImg._02 {
	margin-top: 98px;
}
/* section02 */
section.sec._02 .itemBox .imgs p.sImg._02 {
	margin-top: 95px;
}
/* section03 */
section.sec._03 .itemBox .txtBox {
	margin-top: 90px;
}
/* section04 */
section.sec._04 .itemBox .imgs p.sImg._02 {
	margin-top: 98px;
}
/* section05 */
section.sec._05 {
	width: 964px;
}

section.sec._05 div.itemBox {
	width: 463px;
}

section.sec._05 div.itemBox .imgs {
	width: 463px;
	margin-top: 0;
}

section.sec._05 .itemBox .imgs .imgPos {
	position: relative;
	width: 463px;
	height: 656px;
	display: block;
}

section.sec._05 .itemBox .imgs .imgPos p {
	position: absolute;
}

section.sec._05 .itemBox .imgs .imgPos p:nth-of-type(1)  {
	width: 188px;
	height: 278px;
	top: 30px;
	left: 275px;
}

section.sec._05 .itemBox .imgs .imgPos p:nth-of-type(2)  {
	width: 188px;
	height: 278px;
	top: 124px;
	left: 0;
}

section.sec._05 .itemBox .imgs .imgPos p:nth-of-type(3)  {
	top: 348px;
	left: 218px;
}

/* section06 */
section.sec._06 div.itemBox .imgs {
	margin-top: 90px;
}

/* section07 */
section.sec._07 .itemBox .imgs p.sImg._02 {
	margin-top: 102px;
}

/* button */
#main_lp .btn {
	margin: 120px auto 0;
	padding-bottom: 110px;
}

#main_lp .btn p {
	font-family: eb-garamond, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 3;
	letter-spacing: 0.08em;
	width: 380px;
	height: 66px;
	border: 1px solid #ffffff;
	margin: 0 auto 10px;
	box-sizing: border-box;
}
